body {
  font-weight: 400;
  background-color: #222;
  color: #999999; }

.footer {
  margin-top: 0; }

.hide {
  display: none; }

#myBtn {
  display: none !important; }

h1 {
  font-family: Razer, Roboto, sans-serif !important;
  font-weight: 400;
  font-size: 1.875rem;
  line-height: 2rem;
  color: #fff; }

a {
  color: #44d62c; }
  a:hover {
    color: #44d62c;
    text-decoration: none !important; }

.rn_Body a:hover {
  color: #44d62c;
  text-decoration: none !important; }

/************
  Top Nav
************/
#topnav {
  display: flex;
  width: 100%; }
  @media (min-width: 769px) {
    #topnav {
      height: 80px !important; } }
  #topnav .topbar-main {
    align-self: center;
    flex-grow: 1; }

.topbar-menu {
  width: 100%; }
  .topbar-menu .lang_options,
  .topbar-menu .notification-list {
    display: none; }
  .topbar-menu .language {
    position: relative;
    color: #b0b0b0;
    margin-top: 2rem;
    margin-right: 1.25rem;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 16px; }
    .topbar-menu .language:hover {
      color: #fff !important; }

#topnav .topbar-main .nav > li > a {
  color: #b0b0b0;
  font-size: 18px; }

.topbar-main .container {
  display: flex; }

.topbar-menu > ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin: 0; }

#topnav .topbar-main .nav > li > a:focus,
#topnav .topbar-main .nav > li > a:hover {
  background: none; }

.mobile-nav {
  min-height: 80px; }

/******************
  Search
******************/
.rn_SearchControls .rn_SearchButton {
  display: none; }

.rn_SimpleSearch {
  position: relative;
  top: unset;
  right: unset; }

.simpleSearch_main_nav {
  max-width: 40%;
  width: 100%; }

.search-li button:focus {
  border: none;
  box-shadow: none; }

#mobileSearch {
  max-height: 80px; }

#mobileSearch .card-body {
  padding: 25px 1.25rem; }

/***************************
ProductCategoryBreadcrumb
***************************/
.rn_ProductCategoryBreadcrumb {
  display: none; }

.rn_ProductCategoryBreadcrumb nav a,
.rn_ProductCategoryBreadcrumb nav a:hover,
.rn_ProductCategoryBreadcrumb nav a:active,
.rn_ProductCategoryBreadcrumb nav a:visited,
.rn_ProductCategoryBreadcrumb nav a:focus {
  color: #44d62c;
  outline: none; }

/***************************
  06. Answer & Question Detail
***************************/
.rn_Container {
  max-width: 980px; }

.rn_ContentDetail {
  width: 100%; }
  .rn_ContentDetail .rn_RecordDetail {
    padding: 1rem 0 .4rem; }
  .rn_ContentDetail .rn_RecordDetail .rn_RecordInfo {
    font-size: 1rem;
    font-weight: 400;
    color: #999999;
    padding-bottom: 0; }
  .rn_ContentDetail .rn_RecordDetail .rn_AnswerText {
    font-size: 1rem; }
  .rn_ContentDetail .rn_RecordDetail .rn_AnswerText a:hover {
    text-decoration: underline !important; }
  .rn_ContentDetail .rn_RecordDetail .rn_AnswerText h2 {
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.375rem;
    color: #fff; }
  .rn_ContentDetail .rn_RecordDetail .rn_AnswerText h3 {
    font-weight: 400;
    font-size: 1.125rem;
    line-height: 1.125rem;
    color: #fff; }
  .rn_ContentDetail .rn_RecordDetail .rn_AnswerText strong {
    color: #ffffff;
    font-weight: 400; }
  .rn_ContentDetail .rn_RecordDetail .rn_AnswerText img {
    margin: 15px 0; }
  .rn_ContentDetail .rn_Summary {
    font-weight: 400;
    font-size: 1.875rem;
    color: #fff; }
  .rn_ContentDetail .rn_AnswerQuestion {
    display: none; }

/************************
  Article
************************/
.rn_Body article .rn_RecordText a,
.rn_Body article .rn_RecordText a:hover,
.rn_Body article .rn_RecordText a:active,
.rn_Body article .rn_RecordText a:visited,
.rn_Body article .rn_RecordText a:focus {
  color: #44d62c;
  outline: none; }

.rn_Body article table {
  border: 1px solid #999; }

.rn_Body article table td {
  border-right: 1px solid #999;
  padding: .75em; }

.rn_Body article table[border="0"] {
  border: none; }
  .rn_Body article table[border="0"] td {
    border-right: none; }

.rn_Body article .rn_PageContent .rn_RecordText a:hover {
  text-decoration: underline !important; }

.rn_Body article ol > li {
  list-style: unset !important; }

.rn_Body article ol,
.rn_Body article ol[type="1"] {
  list-style: decimal; }

.rn_Body article ol[type="a"] {
  list-style-type: lower-alpha; }

.rn_Body article ol[type="i"] {
  list-style-type: lower-roman; }

.rn_Body article ol.lower-alpha {
  list-style-type: lower-alpha; }

.rn_Body article ol.upper-alpha {
  list-style-type: upper-alpha; }

.rn_Body article ol.lower-roman {
  list-style-type: lower-roman; }

.rn_Body article ol.upper-roman {
  list-style-type: upper-roman; }

@media screen and (max-width: 720px) {
  .rn_Body article .rn_PageContent img {
    height: auto !important; } }

/***********
  shout-out
***********/
.shout-out {
  background: none #000;
  padding: 2.75rem 0 3.375rem 0; }

div.shout-out {
  color: #fff;
  padding: 2.75rem 0 3.375rem 0;
  text-align: center; }

div.shout-out .container h2 {
  font-size: 1.125rem;
  font-weight: normal;
  padding-bottom: 1rem; }

.cutoms-cta-01 {
  display: block;
  max-width: 350px;
  margin: 0 auto;
  color: #fff;
  text-align: center; }

.cutoms-cta-01:hover {
  color: #fff; }

.cutoms-cta-01 > * {
  display: block;
  color: #fff; }

.cutoms-cta-01 > span {
  display: inline-block; }

.cutoms-cta-01 > img {
  width: 50px;
  margin: 0 auto; }

.cutoms-cta-01 > strong {
  font-family: RazerF5Bold, Roboto, sans-serif;
  font-size: 700;
  padding: .65rem 0; }

.cutoms-cta-01 {
  display: inline-block;
  margin-right: 1.5rem;
  margin-top: .5rem; }

/******************
  shout-out : END
*******************/
.contact-support-shout-out {
  background: none #000;
  text-align: center; }
  .contact-support-shout-out .large-cta {
    color: #0f0;
    display: block;
    font-size: 18px;
    text-align: center;
    border: 1px solid #0f0;
    padding: 1.25rem 2.1875rem;
    text-transform: uppercase;
    max-width: 300px;
    width: 100%;
    margin: .625rem auto; }

.razer-insider-shout-out {
  text-align: center;
  background: #000;
  padding-top: .5rem; }

.razer-insider-shout-out .container > span {
  font-size: 24px;
  color: #fff; }

.razer-insider-shout-out .container > div {
  padding-top: .5rem; }

.razer-insider-shout-out .container > div:hover {
  cursor: pointer; }

.razer-insider-shout-out .container > div > div {
  display: inline-block;
  vertical-align: middle; }

.razer-insider-shout-out .container > div > div:first-of-type {
  padding-right: 2rem;
  width: 100px; }

.razer-insider-shout-out .container > div > div:last-of-type {
  line-height: 2.5rem; }

.razer-insider-shout-out .container > div > div:last-of-type span {
  font-size: 18px;
  color: #999; }

.topbar-right-menu li {
  position: relative; }

input[type="search"],
.rn_SearchInput input[type="text"] {
  color: #222;
  background-color: #fff !important; }

.rn_SimpleSearch {
  min-width: 250px;
  margin-right: 25px; }
  .rn_SimpleSearch form {
    display: flex; }
  .rn_SimpleSearch .rn_SearchField {
    width: 100%;
    margin: 0;
    padding-right: 14%;
    background: none !important;
    border: 1px solid #ccc !important; }
  .rn_SimpleSearch input[type="search"] {
    border: 1px solid #999 !important;
    box-shadow: none;
    color: #999;
    height: 30px;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    width: 100%; }
  .rn_SimpleSearch button {
    background: url(https://assets.razerzone.com/support/images/new/search-icon.png) center center no-repeat transparent;
    color: #999;
    font-size: 0.85em;
    width: 34px;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    padding: 0;
    display: inline-block;
    min-height: auto;
    transition: none; }
    .rn_SimpleSearch button:before {
      content: ''; }
  .rn_SimpleSearch button:hover:not(:disabled),
  .rn_SimpleSearch input[type="submit"]:hover:not(:disabled),
  .rn_SimpleSearch button:focus:not(:disabled),
  .rn_SimpleSearch input[type="submit"]:focus:not(:disabled) {
    background: url(https://assets.razerzone.com/support/images/new/search-icon.png) center center no-repeat transparent; }

@media (max-width: 575.98px) {
  .topbar-right-menu .rn_SimpleSearch {
    display: none; }
  .collapse .card .rn_SimpleSearch {
    position: relative; }
    .collapse .card .rn_SimpleSearch input[type="search"] {
      width: 100%; }
    .collapse .card .rn_SimpleSearch button {
      width: 8%; } }

@media (max-width: 480px) {
  .collapse .card .rn_SimpleSearch button {
    width: 10%; } }

.mfp-close {
  color: #999 !important;
  background: none; }
  .mfp-close:hover, .mfp-close:focus {
    background: none !important; }

.country-selector-wapper {
  display: flex;
  justify-content: space-between; }

.country-selector-popup {
  position: relative;
  background: #333;
  padding: 20px;
  width: auto;
  max-width: 800px;
  margin: 20px auto; }

.country-selector-popup:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  width: 0;
  height: 0; }

@media screen and (max-width: 645px) {
  .country-selector-popup {
    max-width: 500px; } }

.country-selector-popup p {
  font-size: 14px; }

.country-selector-popup .model-number-wapper .model-number {
  display: none; }

.country-selector-popup .model-number-wapper .model-number img {
  width: 100%; }

.country-selector-popup .model-number-wapper .model-number p {
  margin-right: .3125rem; }

@media (max-width: 420px) {
  .country-selector-popup .model-number-wapper .model-number {
    width: 100%; } }

.country-selector-popup h2 {
  font-size: 24px;
  color: #fff; }

.country-selector-popup > p {
  font-size: .875rem;
  padding-top: .625rem;
  padding-bottom: .9375rem; }

.country-selector-popup div.country-selector-region {
  width: 33%;
  display: inline-block; }

.country-selector-popup div.country-selector-region#north-america {
  width: 18%; }

@media screen and (max-width: 645px) {
  .country-selector-popup div.country-selector-region#north-america {
    width: 100%; } }

.country-selector-popup div.country-selector-region#europe {
  width: 36%; }

@media screen and (max-width: 645px) {
  .country-selector-popup div.country-selector-region#europe {
    width: 100%; }
  .country-selector-popup div.country-selector-region#middle-east {
    width: 100%;
    display: inline-block; } }

.country-selector-popup div.country-selector-region#europe ul li {
  width: 50%;
  float: left; }

.country-selector-popup div.country-selector-region#europe ul:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  width: 0;
  height: 0; }

.rn_Title h3 {
  margin-bottom: 0; }

.rn_Title a,
.rn_KBAnswerList .rn_Content h3 a {
  font-size: 21px !important;
  line-height: 22px;
  font-weight: 300; }

.rn_Title a:hover {
  color: #44d62c !important; }

.rn_Multiline .rn_Element2 {
  display: none; }

.rn_SourcePagination a,
.rn_SourcePagination a:after {
  font-size: 1rem;
  font-weight: 300;
  color: #999; }

.rn_PaginationLinks ul li span,
.rn_SourcePagination a:before,
.rn_SourcePagination a:after {
  font-size: 1rem;
  color: #44d62c !important;
  font-weight: 300; }

.rn_SourcePagination .rn_PreviousPage a:before,
.rn_Paginator .rn_PreviousPage:before {
  content: '\f104';
  font-size: 1.4rem; }

.rn_SourcePagination .rn_NextPage a:after,
.rn_Paginator .rn_NextPage:after {
  content: '\f105';
  font-size: 1.4rem; }

.rn_PaginationLinks a {
  font-weight: 300; }

.rn_RecordDetail .rn_Highlight {
  font-weight: normal; }

.rn_SourceResultListing h3 .rn_Highlight {
  font-weight: 300; }

.rn_SourceResultListing .rn_Summary .rn_Highlight {
  color: #fff;
  font-weight: normal; }

/*** .product-faq: START ***/
.product-faq div.support-mainwrapper {
  padding: 0 0 2rem 0; }
  @media (max-width: 980px) {
    .product-faq div.support-mainwrapper {
      width: 100%;
      padding-left: 0.9375rem;
      padding-right: 0.9375rem; } }
  .product-faq div.support-mainwrapper h1.header {
    display: none;
    font-size: 1.875rem;
    color: #ffffff;
    padding-bottom: 1.5rem; }
  .product-faq div.support-mainwrapper .img-container {
    max-width: 180px;
    max-height: 180px;
    width: 100%; }

@media screen and (max-width: 645px) {
  .product-faq div.support-mainwrapper .img-container {
    max-width: 220px;
    max-height: 220px; } }
    @media (max-width: 420px) {
      .product-faq div.support-mainwrapper .img-container {
        max-width: 200px;
        max-height: 200px; } }
    .product-faq div.support-mainwrapper .img-container img {
      width: 100%; }
  .product-faq div.support-mainwrapper .support-product-holder {
    /* CSS Grid */ }
    .product-faq div.support-mainwrapper .support-product-holder .support-overlap {
      width: 100%;
      border: none; }
    .product-faq div.support-mainwrapper .support-product-holder .support_faq_header {
      display: grid;
      grid-template-columns: auto 250px;
      grid-template-rows: auto;
      grid-template-areas: "header_info header_image"; }
      @media (max-width: 420px) {
        .product-faq div.support-mainwrapper .support-product-holder .support_faq_header {
          grid-template-columns: auto;
          grid-template-areas: "header_image" "header_info"; } }
    .product-faq div.support-mainwrapper .support-product-holder .support_faq_header .info {
      grid-area: header_info;
      justify-items: stretch;
      align-self: center; }
    .product-faq div.support-mainwrapper .support-product-holder .support_faq_header .img-container {
      grid-area: header_image;
      place-self: center; }
    .product-faq div.support-mainwrapper .support-product-holder .product-links ul {
      list-style: none;
      padding-left: 0; }
      .product-faq div.support-mainwrapper .support-product-holder .product-links ul li {
        padding-bottom: 0.3125rem;
        list-style: none; }
        .product-faq div.support-mainwrapper .support-product-holder .product-links ul li a {
          text-decoration: none;
          padding-bottom: 2px;
          color: #44d62c;
          font-size: 1rem;
          line-height: 1.125rem;
          /* border-bottom: 1px solid #fff;  */ }
          .product-faq div.support-mainwrapper .support-product-holder .product-links ul li a:hover {
            color: #44d62c; }
    .product-faq div.support-mainwrapper .support-product-holder .product-updates {
      margin-bottom: 1rem;
      background: none #333;
      padding: 20px 30px;
      margin: 5px 0 2rem 0; }
      .product-faq div.support-mainwrapper .support-product-holder .product-updates h2 {
        font-size: 1.3125rem; }
      .product-faq div.support-mainwrapper .support-product-holder .product-updates > ul {
        padding-top: 15px; }
        .product-faq div.support-mainwrapper .support-product-holder .product-updates > ul > li {
          color: #999;
          list-style-type: none;
          padding-bottom: 0.3125rem;
          padding-left: 15px;
          cursor: pointer;
          font-size: 1rem;
          line-height: 1.125rem; }
          .product-faq div.support-mainwrapper .support-product-holder .product-updates > ul > li::before {
            content: '-';
            padding-right: 0.5rem;
            color: inherit;
            margin-left: -13px; }
          .product-faq div.support-mainwrapper .support-product-holder .product-updates > ul > li:hover {
            color: #44d62c; }
          .product-faq div.support-mainwrapper .support-product-holder .product-updates > ul > li:active {
            color: #44d62c; }
          .product-faq div.support-mainwrapper .support-product-holder .product-updates > ul > li a {
            color: #44d62c; }
    .product-faq div.support-mainwrapper .support-product-holder .support_faq {
      /* v2 */ }
      .product-faq div.support-mainwrapper .support-product-holder .support_faq h2 {
        font-size: 1.5rem;
        font-family: "Roboto", "sans-serif" !important;
        margin: 1.5rem 0; }
      .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] {
        margin: 0 0 2rem 0;
        font-size: 1rem;
        line-height: 1.25rem; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity]:first-of-type {
          margin-top: 1rem; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity]:last-of-type {
          margin-bottom: 0; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] h3 {
          color: #fff;
          font-size: 1.125rem;
          font-family: "Roboto", "sans-serif" !important;
          line-height: 1.375rem;
          padding-bottom: 0.625rem;
          margin-bottom: 0; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] {
          color: #999;
          font-size: inherit;
          line-height: inherit; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] div[itemprop=text] > * {
            margin-top: 0.5rem;
            margin-bottom: 0.5rem; }
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] div[itemprop=text] > *:first-child {
              margin-top: 0; }
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] div[itemprop=text] > *:last-child {
              margin-bottom: 0; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] p {
            font: inherit;
            margin: 0; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] b {
            font-weight: normal; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ol {
            list-style-type: decimal;
            margin-left: 1.25rem;
            margin-top: 0.5rem;
            margin-bottom: 0.5rem;
            padding: 0; }
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ol.upper-alpha {
              list-style-type: upper-alpha; }
              .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ol.upper-alpha li {
                list-style-type: inherit; }
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ol.lower-alpha {
              list-style-type: lower-alpha; }
              .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ol.lower-alpha li {
                list-style-type: inherit; }
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ol li {
              list-style-type: inherit;
              margin-top: 0;
              margin-bottom: 0.3125rem; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ul {
            list-style-type: disc;
            margin-left: 1.25rem;
            margin-top: 0.5rem;
            margin-bottom: 0.5rem;
            padding: 0; }
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] ul li {
              list-style-type: disc;
              margin-top: 0;
              margin-bottom: 0.3125rem; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] table > tbody > tr > td {
            border: 1px solid #ccc;
            padding: 0.3125rem; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] table[border="0"] > tbody > tr > td {
            border: none; }
          .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] img {
            margin: 15px 0 0; }
          @media (max-width: 420px) {
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] table {
              width: 100% !important; }
            .product-faq div.support-mainwrapper .support-product-holder .support_faq div[itemprop=mainEntity] div[itemprop=acceptedAnswer] img {
              width: 100% !important;
              height: auto !important;
              margin: 15px 0 0; } }
      .product-faq div.support-mainwrapper .support-product-holder .support_faq ol.qa-list > li,
      .product-faq div.support-mainwrapper .support-product-holder .support_faq ul.qa-list > li {
        margin: 0 0 1rem 0; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ol.qa-list > li > *:first-child,
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ul.qa-list > li > *:first-child {
          color: #fff;
          display: block;
          font-size: 1.125rem;
          padding-bottom: 0.625rem;
          line-height: 1.5rem; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ol.qa-list > li:first-of-type,
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ul.qa-list > li:first-of-type {
          margin-top: 1rem; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ol.qa-list > li ol,
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ul.qa-list > li ol {
          list-style-type: decimal;
          margin-left: 1.25rem;
          margin-top: 0.5rem;
          margin-bottom: 0.5rem; }
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ol.qa-list > li ul,
        .product-faq div.support-mainwrapper .support-product-holder .support_faq ul.qa-list > li ul {
          list-style-type: disc;
          margin-left: 1.25rem;
          margin-top: 0.5rem;
          margin-bottom: 0.5rem; }

.product-faq table {
  width: initial; }

.product-faq .faq_table_holder > p {
  font-size: 1.5rem;
  color: #ffffff; }

.product-faq .faq_table_holder > table {
  border: none; }
  .product-faq .faq_table_holder > table > tbody tr td {
    border: none;
    padding: 0;
    font-size: 1.125rem; }
    .product-faq .faq_table_holder > table > tbody tr td ol, .product-faq .faq_table_holder > table > tbody tr td ul {
      padding-left: 0; }

.product-faq .faq_table_holder > table > tbody > tr:nth-child(odd) {
  color: #ffffff;
  margin: 0; }

.product-faq .faq_table_holder > table > tbody > tr:nth-child(even) {
  display: block;
  margin: 0 0 0.9375rem 0; }

.product-faq .faq_table_holder ul, .product-faq .faq_table_holder ol {
  padding-left: 0; }
  .product-faq .faq_table_holder ul li, .product-faq .faq_table_holder ol li {
    list-style: none; }
    .product-faq .faq_table_holder ul li > a, .product-faq .faq_table_holder ol li > a {
      font-size: 1rem; }
    .product-faq .faq_table_holder ul li p, .product-faq .faq_table_holder ol li p {
      font-size: 1rem !important; }

.rn_Body article .rn_PageContent .rn_RecordText .faq-cat .faq-cat-item {
  color: #999;
  width: 150px; }

.rn_Body article .rn_PageContent .rn_RecordText .faq-cat .faq-cat-item:hover,
.faq-cat .faq-cat-item.active {
  color: #44d62c !important;
  text-decoration: none !important; }

.shout-out-content-before a {
  color: #fff; }
  .shout-out-content-before a:hover {
    color: #44d62c; }

.product-faq .container {
  max-width: 980px; }

.product-faq div.support-mainwrapper .support-product-holder .product-updates {
  margin-bottom: 1rem;
  background: none #333;
  padding: 20px 30px;
  margin: 5px 0 2rem 0; }

.rn_ContentDetail .rn_RecordDetail .rn_AnswerText h2 {
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 1.375rem;
  color: #fff;
  margin: 0;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; }

.product-faq div.support-mainwrapper .support-product-holder .product-updates h2 {
  font-size: 1.3125rem; }

.product-faq div.support-mainwrapper .support-product-holder .product-updates > ul {
  padding-top: 15px;
  margin: 0; }

.product-faq div.support-mainwrapper .support-product-holder .product-updates > ul > li {
  color: #999;
  list-style-type: none;
  padding-bottom: .3125rem;
  padding-left: 15px;
  cursor: pointer;
  font-size: 1rem;
  line-height: 1.125rem;
  margin: 0; }

.product-faq div.support-mainwrapper .support-product-holder .product-updates > ul > li::before {
  content: '-';
  padding-right: .5rem;
  color: inherit;
  margin-left: -13px; }

.product-faq div.support-mainwrapper .support-product-holder .support_faq h2 {
  font-size: 1.5rem;
  margin: 0 0 1.5rem 0; }

/*** .product-faq: END ***/
/************************
  Answer bottom Links
************************/
.rn_RecordDetail .rn_DetailTools {
  border-bottom: none; }

.rn_DetailTools .rn_Links a,
.rn_DetailTools .rn_Links a:visited,
.rn_DetailTools .rn_Links a,
.rn_DetailTools .rn_Links a:visited {
  color: #999999;
  font-size: 0.875rem; }

.rn_DetailTools .rn_Links a:hover,
.rn_DetailTools .rn_Links a:hover {
  color: #ffffff;
  outline: none;
  text-decoration: none !important; }

/************************
SocialBookmarkLink
************************/
.footer-container .footer-middle .social-media .icon-facebook {
  background-image: url(https://assets2.razerzone.com/images/phoenix/SM0001-facebook.svg); }

.footer-container .footer-middle .social-media .icon-instagram {
  background-image: url(https://assets2.razerzone.com/images/phoenix/SM0003-instagram.svg); }

.footer-container .footer-middle .social-media .icon-twitter {
  background-image: url(https://assets2.razerzone.com/images/phoenix/SM0005-twitter.svg); }

#rn_SocialBookmarkLink_11_Panel a {
  color: #888; }

#rn_SocialBookmarkLink_11_Panel a:hover {
  color: #fff; }

/************************
  AnswerFeedback
************************/
.rn_AnswerFeedback .rn_AnswerFeedbackControl {
  margin-top: 0rem; }

.rn_AnswerFeedback .rn_Title {
  color: #999 !important;
  font-size: 0.875rem !important;
  font-weight: 400 !important; }

.rn_AnswerFeedback .rn_RatingButtons {
  margin-left: 0; }

.rn_AnswerFeedback .rn_RatingButtons button {
  color: #44d62c;
  font-size: 0.875rem;
  font-weight: 400 !important;
  background: none;
  margin: 0 0 0 0.375rem;
  padding: 0;
  text-transform: capitalize !important; }

.rn_AnswerFeedback .rn_RatingButtons button:first-of-type {
  margin: 0 0 0 .75rem;
  padding: 0; }

.rn_AnswerFeedback .rn_RatingButtons button:hover {
  background: none; }

/* .rn_RecordInfo, .rn_AnswerFeedback, .rn_DetailTools {
  display: none;
} */
.rn_Summary {
  /* font-size: 1.125rem;
  line-height: 1.375rem; */
  padding-bottom: 0;
  margin-bottom: 0; }

.rn_ContentDetail .rn_RecordDetail {
  padding-top: 0; }

.rn_ContentDetail .rn_PageTitle {
  padding-bottom: 1.25rem; }

@media (min-width: 992px) {
  #topnav .topbar-main .logo {
    min-width: 50px;
    margin: 0 !important;
    padding: 0 !important;
    align-self: center; }
  .rn_Body {
    margin-top: 0 !important; }
  .rn_ContentDetail .rn_PageTitle {
    padding-top: 60px; } }

@media (max-width: 1024px) {
  .simpleSearch_main_nav {
    max-width: 75%; } }

@media (max-width: 720px) {
  .nav-link {
    padding: 0;
    align-self: center; } }
